## libdvdread 4.2.0%2B20120521

=== m4/Makefile ===
# Makefile.in generated by automake 1.11.5 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libdvdread
pkgincludedir = $(includedir)/libdvdread
pkglibdir = $(libdir)/libdvdread
pkglibexecdir = $(libexecdir)/libdvdread
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/misc/Makefile.common
subdir = m4
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(m4datadir)"
DATA = $(m4data_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/user/libdvdread/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/user/libdvdread/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/libdvdread/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/libdvdread/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O3 -Wall -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE 
CPP = gcc -E
CPPFLAGS = 
CSS_LIBS = 
CYGPATH_W = echo
DEBUG_CFLAGS = -g -DDEBUG -O3 -Wall -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOXYGEN = no
DSYMUTIL = 
DUMPBIN = 
DVDREAD_LT_AGE = 1
DVDREAD_LT_CURRENT = 5
DVDREAD_LT_REVISION = 2
DVDREAD_MAJOR = 4
DVDREAD_MINOR = 2
DVDREAD_SUB = 0
DYNAMIC_LD_LIBS = -ldl
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INCLUDES = -I$(top_srcdir) $(DVDREAD_CFLAGS)
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/libdvdread/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libdvdread
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libdvdread
PACKAGE_STRING = libdvdread 4.2.0
PACKAGE_TARNAME = libdvdread
PACKAGE_URL = 
PACKAGE_VERSION = 4.2.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STATIC = 
STRIP = strip
VERSION = 4.2.0
abs_builddir = /home/user/libdvdread/m4
abs_srcdir = /home/user/libdvdread/m4
abs_top_builddir = /home/user/libdvdread
abs_top_srcdir = /home/user/libdvdread
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/user/libdvdread/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MOSTLYCLEANFILES = *~ \\\#* .*~ .\\\#*
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = dvdread.m4
m4datadir = $(datadir)/aclocal
m4data_DATA = dvdread.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/misc/Makefile.common $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;
$(top_srcdir)/misc/Makefile.common:

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-m4dataDATA: $(m4data_DATA)
	@$(NORMAL_INSTALL)
	@list='$(m4data_DATA)'; test -n "$(m4datadir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(m4datadir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(m4datadir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(m4datadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(m4datadir)" || exit $$?; \
	done

uninstall-m4dataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(m4data_DATA)'; test -n "$(m4datadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(m4datadir)'; $(am__uninstall_files_from_dir)
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(m4datadir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:
	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-m4dataDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

=== src/Makefile ===
# Makefile.in generated by automake 1.11.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libdvdread
pkgincludedir = $(includedir)/libdvdread
pkglibdir = $(libdir)/libdvdread
pkglibexecdir = $(libexecdir)/libdvdread
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/misc/Makefile.common
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libdvdread_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libdvdread_la_OBJECTS = dvd_reader.lo nav_read.lo ifo_read.lo \
	dvd_input.lo dvd_udf.lo md5.lo nav_print.lo ifo_print.lo \
	bitreader.lo
libdvdread_la_OBJECTS = $(am_libdvdread_la_OBJECTS)
libdvdread_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libdvdread_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libdvdread_la_SOURCES)
DIST_SOURCES = $(libdvdread_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/user/libdvdread/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/user/libdvdread/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/libdvdread/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/libdvdread/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O3 -Wall -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE 
CPP = gcc -E
CPPFLAGS = 
CSS_LIBS = 
CYGPATH_W = echo
DEBUG_CFLAGS = -g -DDEBUG -O3 -Wall -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOXYGEN = no
DSYMUTIL = 
DUMPBIN = 
DVDREAD_LT_AGE = 1
DVDREAD_LT_CURRENT = 5
DVDREAD_LT_REVISION = 2
DVDREAD_MAJOR = 4
DVDREAD_MINOR = 2
DVDREAD_SUB = 0
DYNAMIC_LD_LIBS = -ldl
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INCLUDES = -I$(top_srcdir) $(DVDREAD_CFLAGS)
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/libdvdread/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libdvdread
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libdvdread
PACKAGE_STRING = libdvdread 4.2.0
PACKAGE_TARNAME = libdvdread
PACKAGE_URL = 
PACKAGE_VERSION = 4.2.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STATIC = 
STRIP = strip
VERSION = 4.2.0
abs_builddir = /home/user/libdvdread/src
abs_srcdir = /home/user/libdvdread/src
abs_top_builddir = /home/user/libdvdread
abs_top_srcdir = /home/user/libdvdread
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include/dvdread
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/user/libdvdread/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MOSTLYCLEANFILES = *~ \\\#* .*~ .\\\#*
MAINTAINERCLEANFILES = Makefile.in
AM_CPPFLAGS = -I$(top_srcdir)/src
lib_LTLIBRARIES = libdvdread.la
libdvdread_la_SOURCES = dvd_reader.c nav_read.c ifo_read.c \
	dvd_input.c dvd_udf.c md5.c nav_print.c ifo_print.c bitreader.c \
	bswap.h dvd_input.h dvdread_internal.h md5.h

libdvdread_la_LIBADD = $(DYNAMIC_LD_LIBS) 
libdvdread_la_LDFLAGS = -version-info $(DVDREAD_LT_CURRENT):$(DVDREAD_LT_REVISION):$(DVDREAD_LT_AGE) \
	-export-symbols-regex "(^dvd.*|^nav.*|^ifo.*|^DVD.*|^UDF.*)"

include_HEADERS = dvdread/dvd_reader.h dvdread/nav_read.h dvdread/ifo_read.h \
	dvdread/nav_print.h dvdread/ifo_print.h dvdread/ifo_types.h dvdread/nav_types.h dvdread/dvd_udf.h dvdread/bitreader.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/misc/Makefile.common $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;
$(top_srcdir)/misc/Makefile.common:

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libdvdread.la: $(libdvdread_la_OBJECTS) $(libdvdread_la_DEPENDENCIES) $(EXTRA_libdvdread_la_DEPENDENCIES) 
	$(libdvdread_la_LINK) -rpath $(libdir) $(libdvdread_la_OBJECTS) $(libdvdread_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bitreader.Plo
include ./$(DEPDIR)/dvd_input.Plo
include ./$(DEPDIR)/dvd_reader.Plo
include ./$(DEPDIR)/dvd_udf.Plo
include ./$(DEPDIR)/ifo_print.Plo
include ./$(DEPDIR)/ifo_read.Plo
include ./$(DEPDIR)/md5.Plo
include ./$(DEPDIR)/nav_print.Plo
include ./$(DEPDIR)/nav_read.Plo

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:

## libdvdread 0.9.4-3

=== debian/changelog ===
libdvdread (0.9.4-3) unstable; urgency=low

  * Move text about css into README.Debian* (closes: #154659).  Added a
    runtime notice if libdvdcss is not found.
  * Update libtool etc (closes: #190229).
  
 -- Mikael Hedin <micce@debian.org>  Tue, 29 Apr 2003 15:20:06 +0200

libdvdread (0.9.4-2) unstable; urgency=low

  * Removed two blank lines in changelog, it made dpkg-gencontrol upset
    (closes: #186315).

 -- Mikael Hedin <micce@debian.org>  Thu, 27 Mar 2003 22:35:10 +0100

libdvdread (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Check if libdvdcss is installed before whining (closes: #157939).
  * Suggest wget and check in the script (closes: #180488)
  * Only ship the intended header files (closes: #159296).
  * Added italian template from fabbione@fabbione.net, thanks.

 -- Mikael Hedin <micce@debian.org>  Fri,  7 Mar 2003 22:15:50 +0100

libdvdread2 (0.9.3-2) unstable; urgency=low

  * Use the upstream configure (enable the use of large file images).
  * Copy config.* files automagic.

 -- Mikael Hedin <micce@debian.org>  Mon, 26 Aug 2002 19:51:47 +0200

libdvdread2 (0.9.3-1) unstable; urgency=low

  * New upstream version (closes: #151708).
  * Adopt the package with permission from wolfie.
  * Fixed typo in description (closes: #150674).
  * Put info etc about css in this package instead of ogle.

 -- Mikael Hedin <micce@debian.org>  Sat, 27 Jul 2002 13:57:19 +0200

libdvdread2 (0.9.2-0.1) unstable; urgency=low

  * New upstream version (closes: #116870, #119581).
  * NMU with permission from wolfie.
  * Removed ldconfig from postinst and use dh_makeshlibs.

 -- Mikael Hedin <micce@debian.org>  Tue, 18 Dec 2001 16:08:19 +0100

libdvdread2 (0.9.1-5) unstable; urgency=low

  * Doh, actually close/fix 116929 (Closes: #116929)

 -- Brian Russo <wolfie@debian.org>  Thu,  1 Nov 2001 12:21:23 -1000

libdvdread2 (0.9.1-4) unstable; urgency=low

  * add casts to fix bugs in dvd_reader.c (Closes: #116828)
  * Fix auto* more mess (Closes: #116927)
  * Revert build-dep to 'regular' automake since 1.4 was epoch'ed
  * (Closes: #114884)

 -- Brian Russo <wolfie@debian.org>  Sun, 28 Oct 2001 10:10:29 -1000

libdvdread2 (0.9.1-3) unstable; urgency=low

  * We're not worthy.. we're not worthy...
  * Add automake build-dep 

 -- Brian Russo <wolfie@debian.org>  Wed, 17 Oct 2001 10:03:52 -1000

libdvdread2 (0.9.1-2) unstable; urgency=low

  * New branch (so2) due to incompatible API/ABI (Closes: #113407)
  * Use libdvdread1 for older stuff.. 
  * Should fix sparc problems (Closes: #110589)
  * Thanks to Eduard Bloch

 -- Brian Russo <wolfie@debian.org>  Sat,  6 Oct 2001 18:41:14 -1000

libdvdread (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Added URI (Closes: #113157, #112291)
  * Fixed sparc re configure.in (Closes: #110589) 
  * Fix binary-arch target in rules (Closes: #112248, #112979) 

 -- Brian Russo <wolfie@debian.org>  Sun, 23 Sep 2001 15:21:24 -1000

libdvdread (0.8.0-3) unstable; urgency=low

  * Fix ia64 issue with patch supplied by tausq (see #104646).

 -- Brian Russo <wolfie@debian.org>  Tue, 28 Aug 2001 10:57:40 -1000

libdvdread (0.8.0-2) unstable; urgency=medium

  * Fixed make distclean problem. (closes: #103485, #103595, #104646)
  * Corrected shlibs (closes: #109739)
  
 -- Brian Russo <wolfie@debian.org>  Sun, 26 Aug 2001 10:45:40 -1000

libdvdread (0.8.0-1) unstable; urgency=low

  * Initial Release.

 -- Brian Russo <wolfie@debian.org>  Sat, 30 Jun 2001 01:10:54 +1100

=== debian/control ===
Source: libdvdread
Section: graphics
Priority: optional
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: libdvdread3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdvdread1 (= 0.9.1-1)
Suggests: libdvdcss2, wget
Description: Simple foundation for reading DVDs
 To allow applications to access some of the more advanced features
 of the DVD format, libdvdread offers:
 .
 1. A simple abstraction for reading the files on a DVD image
   (dvd_reader.h).
 2. A simple library for parsing the information (IFO) files
   (ifo_read.h/ifo_types.h).
 3. A simple library for parsing the navigation (NAV) packets
   (nav_read.h/nav_types.h).
 .
 libdvdread currently uses libdl to dynamically probe for libdvdcss at
 runtime, if found, libdvdcss will be used to decrypt sections of the
 DVD as necessary.

Package: libdvdread3-dev
Provides: libdvdread-dev
Conflicts: libdvdread-dev, libdvdread2-dev
Section: devel
Architecture: any
Depends: libdvdread3 (= ${Source-Version}), ${misc:Depends}
Description: Simple foundation for reading DVDs
 To allow applications to access some of the more advanced features
 of the DVD format, libdvdread offers:
 .
 1. A simple abstraction for reading the files on a DVD image
   (dvd_reader.h).
 2. A simple library for parsing the information (IFO) files
   (ifo_read.h/ifo_types.h).
 3. A simple library for parsing the navigation (NAV) packets
   (nav_read.h/nav_types.h).
 .
 libdvdread currently uses libdl to dynamically probe for libdvdcss at
 runtime, if found, libdvdcss will be used to decrypt sections of the
 DVD as necessary.
 .
 libdvdread-dev contains static libraries, headers, and some documentation.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
version=`ls src/.libs/lib*.so.* | \
 awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
major=`ls src/.libs/lib*.so.* | \
 awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	chmod +x debian/install-css.sh

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_movefiles

	dh_installdebconf	
	dh_installdocs
	dh_installexamples debian/install-css.sh
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## libdvdread 4.2.0

=== debian/changelog ===
libdvdread (4.2.0-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 4.2.0:
  * Adding homepage field back since there is a hopefully stable
    upstream location back again.
  * Updating error message when no libdvdcss is available to point to
    README.css instead of previous README.Debian, thanks to Robert
    Tomsick <robert@tomsick.net> (Closes: #649980).
  * Removing segfault.patch, included upstream.
  * Removing hidden-files.patch, included upstream.
  * Renumbering patches.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 28 Nov 2011 15:07:34 +0100

libdvdread (4.1.4-1219-4) unstable; urgency=low

  * Adding patch from sixtyfive to not fail on hidden files (Closes:
    #641881).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 28 Sep 2011 14:38:03 +0200

libdvdread (4.1.4-1219-3) unstable; urgency=low

  * Removing some more references to my old email address.
  * Adding updated patch from Svante Signell <svante.signell@telia.com>
    to fix FTBFS on hurd (Closes: #640803).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 28 Sep 2011 14:07:28 +0200

libdvdread (4.1.4-1219-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to standards version 3.9.2.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Compacting copyright file.
  * Adding patch from Svante Signell <svante.signell@telia.com> to fix
    FTBFS on hurd (Closes: #640803).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 13:28:59 +0200

libdvdread (4.1.4-1219-1) experimental; urgency=low

  * Merging upstream version 4.1.4-1219.
  * Removing kfreebsd.patch, included upstream.
  * Removing dvdfilestat.patch, included upstream.
  * Rediffing libdvdcss.patch.
  * Rediffing md5-symbols.patch.
  * Rediffing endian.patch.
  * Rediffing segfault.patch.
  * Rediffing version.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 06 Jan 2011 14:20:19 +0100

libdvdread (4.1.3-11) experimental; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Updating year in copyright file.
  * Simplyfing autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 02 Jan 2011 23:57:48 +0100

libdvdread (4.1.3-10) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Adding patch from Morten Sjøgren <m_abs@mabs.dk> to fix a segfault
    with newer DVDs.
  * Directing bug-script output to fd3 (Closes: #524126).
  * Bumping version in dvd_reader.h to match original upstream (Closes:
    #532438).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 12 Jul 2010 20:56:17 +0200

libdvdread (4.1.3-9) unstable; urgency=low

  * Correcting spelling typo in previous changelog entry.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Apr 2010 06:06:03 +0200

libdvdread (4.1.3-8) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Make note about libdvdcss in package description more explicit.
  * Updating to standards 3.8.4.
  * Updating README.source.
  * Shortening autotools handling in rules.
  * Using debhelper to install bug files.
  * Adding patch from Lorenz Minder <lminder@gmx.net> to use correct
    endianness on big-endian machines (Closes: #531621).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Feb 2010 13:02:05 +0100

libdvdread (4.1.3-7) unstable; urgency=low

  * Updating upstream url in copyright file (Closes: #540683).
  * Updating maintainer field.
  * Updating vcs fields.
  * Bumping versioned build-depends on debhelper.
  * Sorting and wrapping build-depends and depends.
  * Removing shlibs file.
  * Updating location of the repository for libdvdcss in README.
  * Renaming directory for storing local additions to more
    generic name.
  * Adding README.source.
  * Wrapping patch descriptions.
  * Bumping versioned build-depends on quilt.
  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 12:10:27 +0200

libdvdread (4.1.3-6) unstable; urgency=low

  * Updating package to standards 3.8.2.
  * Adding misc depends.
  * Minimizing rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 02 Aug 2009 13:08:09 +0200

libdvdread (4.1.3-5) unstable; urgency=low

  * Adding patch to fix symbol conflicts with other MD5 implementations
    (Closes: #522512).
  * Upgrading package to standards 3.8.1.
  * Updating section for debug packages.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 05 Apr 2009 11:46:00 +0200

libdvdread (4.1.3-4) unstable; urgency=low

  * Adding patch from Erik Hovland <erik@hovland.org> to add DVDFileStat
    (Closes: #515842).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 28 Feb 2009 08:43:00 +0100

libdvdread (4.1.3-3) unstable; urgency=low

  * Uploading to unstable.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 15 Feb 2009 18:16:00 +0100

libdvdread (4.1.3-2) experimental; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using quilt rather than dpatch.
  * Removing old homepage location in control file.
  * Updating year in copyright file.
  * Making wording in README more precise.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 25 Jan 2009 01:43:00 +0100

libdvdread (4.1.3-1) experimental; urgency=low



=== debian/control ===
Source: libdvdread
Section: graphics
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), autotools-dev
Standards-Version: 3.9.2
Homepage: http://dvdnav.mplayerhq.hu/

Package: libdvdread4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libdvdnav4
Suggests: libdvdcss2
Description: library for reading DVDs
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.Debian), it's not included in Debian.

Package: libdvdread-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libdvdread4 (= ${binary:Version}),
 libdvdread-dev (= ${binary:Version})
Description: library for reading DVDs (debug)
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the debugging symbols.

Package: libdvdread-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdvdread4 (= ${binary:Version}), pkg-config
Recommends: libdvdnav-dev
Suggests: libdvdcss-dev
Description: library for reading DVDs (development)
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	[ ! -f config.mak ] || $(MAKE) distclean

override_dh_auto_configure:
	./configure2 --prefix=/usr --disable-opts --disable-strip CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libdvdread-dbg

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
